Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://olive-gateway-a6ba.onrender.com/api/v1/fee-settings/{transaction_type}/{party_type} \ --header 'Authorization: <api-key>'
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};fetch('https://olive-gateway-a6ba.onrender.com/api/v1/fee-settings/{transaction_type}/{party_type}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://olive-gateway-a6ba.onrender.com/api/v1/fee-settings/{transaction_type}/{party_type}"headers = {"Authorization": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
{}
Remove custom fee settings and revert to defaults (admin only)
API Key for third-party integrations (WhatsApp, Smart PAY, VULT). Format: 'Bearer olive_live_xxxxxxxxxxxxx'
Transaction Type
Party Type
OK
The response is of type object.
object